[Date Prev][Date Next] [Chronological] [Thread] [Top]

POSIX regex.h required

hi i have tried the ldap software list to no avail, i would like a solution
to this problem this package is giving me a headache , my gcc is posix
thread enabled here is my complete configure error

checking for regex.h... no
configure: error: POSIX regex.h required.

i have tried installed a so called regex rpm but it wasnt what i thought it
was , it needed all this other dependancies and i wasted a day on it. any
help would be great.